Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 588300 - as-IN and si-LK release notes need to be rebuilt
as-IN and si-LK release notes need to be rebuilt
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: Red_Hat_Enterprise_Linux-Release_Notes-6-en-US (Show other bugs)
6.0
All Linux
low Severity medium
: beta
: ---
Assigned To: Ryan Lerch
desktop-bugs@redhat.com
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 08:44 EDT by Dennis Gregorovic
Modified: 2010-07-28 22:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 20:11:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gregorovic 2010-05-03 08:44:42 EDT
In the latest trees, we have:

Red_Hat_Enterprise_Linux-Release_Notes-6-as-IN-1-10.el5.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-bn-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-de-DE-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-en-US-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-es-ES-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-fr-FR-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-gu-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-hi-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-it-IT-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-ja-JP-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-kn-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-ko-KR-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-ml-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-mr-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-or-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-pa-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-pt-BR-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-ru-RU-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-si-LK-1-10.el5.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-ta-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-te-IN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-zh-CN-1-14.el6.noarch.rpm
Red_Hat_Enterprise_Linux-Release_Notes-6-zh-TW-1-14.el6.noarch.rpm

Note that as-IN and si-LK have an older release value and also have 'el5'.
Comment 1 RHEL Product and Program Management 2010-05-03 09:44:35 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Note You need to log in before you can comment on or make changes to this bug.